@charset "UTF-8";
@import url('/css/rtve.2015/rtve.transicion/sectarios_consecutivos.css');
@import url('/css/rtve.loteria/commons/style.css');
/**=================================================
* Estilos especÃ­ficos de la portada del programa
* Se configuran:
*  -- La cabecera del programa
*  -- El cuerpo del programa (el color  del fondo del '.bodier' Ã³ el color del '.vipZone')
*===================================================*/

/**=================================================
* CABECERA
*===================================================*/
.header .cab_especial .cab_box a.falseH1 span, 
.header .cab_especial .cab_box .textoLibre{
   font-size: 25pt !important; 
}

.header .cab_especial .cab_box .textoLibre {
    position: absolute;
    width: auto;
    height: auto;
    clip: inherit;
    top: 1em;
    left: 20px;
    font-family: 'RE65';
    color: #461755;
    font-weight: normal;
    line-height: 0;
    font-size: 100%;
}
.header .cab_especial .cab_box .textoLibre{
    top: 2em;
    bottom: inherit;
    right: inherit;
    color: #363C64;
}

#wrapper .header .container.cab_especial > .cab_box {
    padding-bottom: 0 !important;
    background: none !important;
}
#wrapper .header .container.cab_especial {
    border: none;
}
#wrapper .header .container.cab_especial h1{
    overflow: inherit;    
}
#wrapper .header .container.cab_especial h1 span{
text-transform: inherit;
}
#wrapper .header .container.cab_especial .emisiones {
    width: 120px;
    min-width: 100px;
    left: inherit;
    right: 2em;
    height: auto;
    background: transparent;
    top: 1em;
}
#wrapper .header .container.cab_especial .emisiones * {
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;
}
#wrapper .header .container.cab_especial .emisiones > .emision {
    padding: .5em;
    font-family: 'RE45';
    text-align: left;
}
#wrapper .header .container.cab_especial .emisiones > .emision > * {
    line-height: 1em;
    display: block !important;
    text-align: center;
    margin-top: .3em;
    float: left;
    width: 100%;
}
#wrapper .header .container.cab_especial .emisiones > .emision > em {
    font-size: 120%;
    line-height: 1.1em;
}
#wrapper .header .container.cab_especial .emisiones > .emision > strong {
    font-family: 'RE65';
    font-size: 130%;
    font-weight: normal;
    width: 100%;
    margin-left: 0;
}
#wrapper .header .container.cab_especial .emisiones > .emision > strong[class=""]{
    display: none !important;
}
#wrapper .header .container.cab_especial .emisiones > .emision > strong[class]{
    height: 30px;
    margin-left: 0;
    padding: 0;
    background-position: center;
}

#wrapper .header .container.cab_especial ul.nav.principal {
    background: none;
    bottom: 0;
    padding: 1.5em 0 0.5em;
    text-align: center;
    background-color: white;
    left: 2em;
    right: 2em;
    width: auto;
    /* float: none; */
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    border-bottom: 1px solid rgba(0,0,0,.1);
    /* padding: 0 2em; */
}

#wrapper .header .container.cab_especial ul.nav.principal li {
    padding: 0 2em 0 0;
    display: inline-block;
    margin: 0 auto;
    float: none;
}

.header .cab_especial .cab_box ul.nav.principal .more ul li a {
background: white !important;
}
.header .cab_especial .cab_box ul.nav.principal .more ul li a {
background: white !important;
}
#wrapper .header .container.cab_especial ul.nav.principal li.active a, #wrapper .header .container.cab_especial ul.nav.principal li a:hover {
    border-top: 4px solid;
}
#wrapper .header .container.cab_especial ul.nav.principal li a {
    -webkit-box-shadow: none;
            box-shadow: none;
    border-top: none;   
    color: #363C64;
}
#wrapper .header .container.cab_especial ul.nav.principal li a span {
    text-shadow: none;
    font-family: 'RE45';
    text-transform: none;
    font-weight: bold;
    padding-left: 0;
    padding-right: 0;
}
.header .cab_especial .cab_box .nav .more li span{padding-right:0 !important;}
#wrapper .header .container.cab_especial ul.nav.principal li.more ul li a:hover {border-top:none;}
/** Ajustes paginas finales **/

/* color del fondo */
.pfnoticia #wrapper {
    background: #f2f2f2 !important;
}

/* menu cabecera */
.pfnoticia #wrapper .header .container.cab_especial ul.nav.principal {
    left:0; right: 0;
}

/**=================================================
*   BODIER
*===================================================*/
#wrapper .container.bodier{ /* width: 91.6em; */ 
    padding: 0 2em; 
}
#wrapper .mark > .news.comp > * {
    /*padding-left: 0% !important;*/
}

/**=================================================
* VIPZONE
*===================================================*/
#ZDESTA_SI.hddn > .vipZone > .container { 
    /*background: #FFDB21 !important;*/
}

/**=================================================
* COLORES
*===================================================*/

.secmod.sec-especial .title h3 a { color:#363C64;}
.secmod.sec-especial .sec_content .mark > .news.comp > [class*="img"] { border-color: #363C64; }
.secmod.sec-especial .sec_content .mark > .news.comp ul > li a[href*="alacarta/videos"]:before,
.secmod.sec-especial .sec_content .mark > .news.comp ul > li a[href*="alacarta/audios"]:before,
.secmod.sec-especial .sec_content .mark > .news.comp ul > li a[href*="mediateca/fotos"]:before{
    background: #363C64;
}
/*.sec-especial .sec_content .mark > .news.comp [class*="img"] a[href*="alacarta/videos"]:after,
.sec-especial .sec_content .mark > .news.comp [class*="img"] a[href*="alacarta/audios"]:after,
.sec-especial .sec_content .mark > .news.comp [class*="img"] a[href*="mediateca/fotos"]:after {
    color: white;
    background: #363C64;
}*/
.sec-especial .sec_content .catalog .jsContainer.slide .bx-wrapper .bx-controls.bx-has-controls-direction a:after { background: #363C64;}
.sec-especial .sec_content .catalog .jsListaCategorias ul.nav.botonera li.categoria.active a span { color: #363C64; }
.sec-especial .sec_content .catalog .jsListaCategorias ul.nav.botonera li.categoria a { border-color:#363C64; }
.sec-especial .sec_content .catalog ul.panel li.liElemento .mark .contentBox .tooltip .apiCall.duration span,
.sec-especial .sec_content .catalog ul.panel li.liElemento .mark .contentBox .tooltip .apiCall.sign strong { color: #363C64; }

/*** Eliminamos la sombra de la previsualizaciÃ³n de EDL y ponemos un borde en su lugar ***/
[bourne\:type="component"][bourne\:componentuid="moduloSectario"] .secmod {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline:2px solid #c3c3c3;
}
#wrapper .header .container.cab_especial ul.nav.principal .more li {
padding: 0;
}
.header .cab_especial .cab_box ul.nav.principal .more ul {
background: #efefef;
}
.header .container.cab_especial ul.nav.principal .more li:hover span {
background: rgba(202,170,104,0.8);
color: white;
}
/** Buscador portal 
.buscadorRTVE {
    font-size: 14px !important;
    line-height: 1.2em;
    font-family: 'RE45';
    border-bottom:1px solid #e4e4e4;
}
.buscadorRTVE .maintitle{
    font-family:'RE65';
    font-size: 168%;
    line-height:1.2em;
    color: #494847;
}
**/

.falseH1 {display:none;}

body:not(.pfnoticia) .mark > .news.comp > .chapeaux em {font-style:italic;font-family:'RE45', helvetica, arial, sans-serif}
body:not(.pfnoticia) .secmod .title h3 a,body:not(.pfnoticia) .mark > .news.comp > .chapeaux strong{color:#666A9C;}
body:not(.pfnoticia) .secmod .sec_content .mark > .news.comp > h2.M span{color: #666A9C;font-size:37pt;}
body:not(.pfnoticia) .secmod .sec_content .c50 .mark > .news.comp > h2.M span{font-size:24pt;}
body:not(.pfnoticia) .mark > .news.comp > .chapeaux ul li:nth-child(2n){background: #D9DBE9;}
.container.bodier .unit.c100.secmod{margin:0;}
.lt, .stripT .breve{border-top:0;}
body:not(.pfnoticia) .mark > .news.comp > .chapeaux ul li {padding-left: 0.5em !important;}
body:not(.pfnoticia) .mark > .news.comp > .chapeaux strong{font-size:120%;}
body:not(.pfnoticia) .secmod .sec_content .unit[name="sec_izquierda"] > .c100.last >.c100.first >.mark{padding: 1.2em;position:relative;}


/* SECTARIO DEUDA EXTERNA */


/* FIN SECTARIO DEUDA EXTERNA */


/* GRAFICAS */
#infografia-elecciones-grecia-2015{padding-bottom:8em;}
#infografia-elecciones-grecia-2015 svg *,.leyendaGrecia2012 li *,.leyendaGreciaEncuestados li *,.leyendaGrecia2015 li *{font-family: 'RE45', helvetica, arial, sans-serif;color:#484746;}
#infografia-elecciones-grecia-2015 svg *{font-family: 'RE65';}
#infografia-elecciones-grecia-2015 h2{color: #666A9C;text-transform: uppercase;text-align:center;font-family: 'RE65', helvetica, arial, sans-serif;font-size: 240%;line-height: 1.2;}
.color1{fill: #4F64FF;}
.color2{fill:#8E4AA1;}
.color3{fill:#5E8B28;}
.color4{fill:#2F2F2F;}
.color5{fill:#E30101;}
.color6{fill:#315178;}
.color7{fill:#DFD331;}
.color8{fill: #D14F1B;}
.color9{fill: #B2B2B2;}

#infografia-elecciones-grecia-2015 .pieGrecia2012,#infografia-elecciones-grecia-2015 .pieGreciaEncuestados,#infografia-elecciones-grecia-2015 .pieGrecia2015{overflow:hidden;z-index: 2;position: relative;}
#infografia-elecciones-grecia-2015 .pieGrecia2012.active,#infografia-elecciones-grecia-2015 .pieGreciaEncuestados.active,#infografia-elecciones-grecia-2015 .pieGrecia2015.active{overflow:visible;}
#infografia-elecciones-grecia-2015 .pieGrecia2012 > svg,#infografia-elecciones-grecia-2015 .pieGreciaEncuestados > svg,#infografia-elecciones-grecia-2015 .pieGrecia2015 > svg{overflow:visible;}
#infografia-elecciones-grecia-2015 svg .slice text{fill:#D5D5D5;font-size: 160%;text-shadow:1px 1px 1px #1D1B1B;}
#infografia-elecciones-grecia-2015 svg .slice{z-index:1;display:block;}
#infografia-elecciones-grecia-2015 svg .slice.hover{z-index:2;}

.pieGreciaEncuestados > svg text{font-size: 300%;}
.pieGrecia2012,.pieGreciaEncuestados,.pieGrecia2015{width: 100%;text-align: center;padding:1.2em;}


.pieGreciaEncuestados > svg path,.pieGrecia2012 > svg path,.pieGrecia2015 > svg path{stroke: #2D304D;stroke-width: 0.05em;
        -webkit-transition: -webkit-transform 0.15s;-webkit-transform: scale(1,1) ;
        transition: transform 0.15s;transform: scale(1,1);
        -ms-transition: -ms-transform 0.15s;-ms-transform: scale(1,1);
        z-index:2;
        }

.pieGreciaEncuestados > svg .slice.hover path, .pieGrecia2012 > svg .slice.hover path,.pieGrecia2015 > svg .slice.hover path{
        transform: scale(1.1,1.1) translate(-4px,-4px);
        -webkit-transform: scale(1.1,1.1) translate(-4px,-4px);
        -ms-transform: scale(1.1,1.1) translate(-4px,-4px);
        z-index: 100;
    }
.pieGrecia2012 > svg .slice.hover path,.pieGrecia2015 > svg .slice.hover path{}
#infografia-elecciones-grecia-2015 svg text.last{opacity: 0;fill:#484746;text-shadow:none;/*-webkit-transition: opacity 0.35s, transform 0.35s; transition: opacity 0.35s, transform 0.35s;*/} 
#infografia-elecciones-grecia-2015 svg .slice.hover text.last{opacity: 1;}
#infografia-elecciones-grecia-2015 svg .slice.txthddn text{/*opacity:0;*/
    transition: opacity 0.35s, transform 0.35s;transition-delay: 0.1s;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; -webkit-transition-delay: 0.1s;
    -ms-transition: opacity 0.35s, -ms-transform 0.35s; -ms-transition-delay: 0.1s; }

.leyendaGrecia2012{width:200%;display: none;}
.leyendaGreciaEncuestados,.leyendaGrecia2015{position: absolute;left: 1.2em;width:100%;}
.leyendaGrecia2012 > li,.leyendaGreciaEncuestados > li,.leyendaGrecia2015 > li {display: inline-block;width:24%;}
.leyendaGrecia2012 > li > span:first-child, .leyendaGreciaEncuestados > li > span:first-child,.leyendaGrecia2015 > li > span:first-child{width: 1.5em;height: 1.5em;display:inline-block;vertical-align: middle;border: 0.1em solid #65698B;}
.leyendaGrecia2012 > li > span:last-child,.leyendaGreciaEncuestados > li > span:last-child,.leyendaGrecia2015 > li > span:last-child{padding-left: 0.7em;vertical-align: middle;line-height: 1.2;font-size: 160%;font-family:"RE65", helvetica, arial, sans-serif;}
.leyendaGrecia2012 .color1 span:first-child,.leyendaGreciaEncuestados .color1 span:first-child,.leyendaGrecia2015 .color1 span:first-child{background:#4F64FF;}
.leyendaGrecia2012 .color2 span:first-child,.leyendaGreciaEncuestados .color2 span:first-child,.leyendaGrecia2015 .color2 span:first-child{background:#8E4AA1;}
.leyendaGrecia2012 .color3 span:first-child,.leyendaGreciaEncuestados .color3 span:first-child,.leyendaGrecia2015 .color3 span:first-child{background:#5E8B28;}
.leyendaGrecia2012 .color4 span:first-child,.leyendaGreciaEncuestados .color4 span:first-child,.leyendaGrecia2015 .color4 span:first-child{background:#2F2F2F;}
.leyendaGrecia2012 .color5 span:first-child,.leyendaGreciaEncuestados .color5 span:first-child,.leyendaGrecia2015 .color5 span:first-child{background:#E30101;}
.leyendaGrecia2012 .color6 span:first-child,.leyendaGreciaEncuestados .color6 span:first-child,.leyendaGrecia2015 .color6 span:first-child{background:#315178;}
.leyendaGrecia2012 .color7 span:first-child,.leyendaGreciaEncuestados .color7 span:first-child,.leyendaGrecia2015 .color7 span:first-child{background:#DFD331;}
.leyendaGrecia2012 .color8 span:first-child,.leyendaGreciaEncuestados .color8 span:first-child,.leyendaGrecia2015 .color8 span:first-child{background:#D14F1B;}
.leyendaGrecia2012 .color9 span:first-child,.leyendaGreciaEncuestados .color9 span:first-child,.leyendaGrecia2015 .color9 span:first-child{background:#B2B2B2;}
#infografia-elecciones-grecia-2015 .leyAsterisco{position: absolute;left: 2.8em;top: 27em;line-height: 1.2;font-size: 120%;font-family:"RE65", helvetica, arial, sans-serif;color: #484746;}
#infografia-elecciones-grecia-2015.no-js .leyAsterisco{top:35em;}
#infografia-elecciones-grecia-2015 > h2{display: none;}
#infografia-elecciones-grecia-2015 table{display: none;}
#infografia-elecciones-grecia-2015.no-js table{display:block;}
#infografia-elecciones-grecia-2015.no-js .pieGrecia2012{padding:0;}
#infografia-elecciones-grecia-2015.no-js .leyendaGrecia2012{display: none;}

/* INFOGRAFIA SIN JAVASCRIPT */
.no-js .table2012,.no-js .table2015,.no-js .tableEncuestaGrecia,.si-js .table2012,.si-js .table2015,.si-js .tableEncuestaGrecia{background:#fff;border-spacing:0;width:95%;margin:0 auto;font-family:"RE45", helvetica, arial, sans-serif;padding:2em 0;}

.no-js .table2012 tr,.no-js .table2015 tr,.no-js .tableEncuestaGrecia tr,.si-js .table2012 tr,.si-js .table2015 tr,.si-js .tableEncuestaGrecia tr{text-align:center;}

.no-js .table2012 th,.no-js .table2015 th,.no-js .tableEncuestaGrecia th,.si-js .table2012 th,.si-js .table2015 th,.si-js .tableEncuestaGrecia th{font-size:11pt;line-height:1.4;font-family:'RE65',helvetica,arial,sans-serif;border-bottom:0.1em solid #e4e4e4;}

.no-js .table2012 th,.no-js .table2015 th,.no-js .tableEncuestaGrecia th,.si-js .table2012 th,.si-js .table2015 th,.si-js .tableEncuestaGrecia th{color:#666A9C;text-transform:uppercase;padding: 0.2em 1em;height: 1em;}

.no-js .table2012 tbody tr,.no-js .table2015 tbody tr,.no-js .tableEncuestaGrecia tbody tr,.si-js .table2012 tbody tr,.si-js .table2015 tbody tr,.si-js .tableEncuestaGrecia tbody tr{font-size:1.2em}

.no-js .table2012 tbody tr:nth-child(2n),.no-js .table2015 tbody tr:nth-child(2n),.no-js .tableEncuestaGrecia tbody tr:nth-child(2n),.si-js .table2012 tbody tr:nth-child(2n),.si-js .table2015 tbody tr:nth-child(2n),.si-js .tableEncuestaGrecia tbody tr:nth-child(2n){background:#D9DBE9;}

.no-js .table2012 tbody tr:nth-child(2n+1),.no-js .table2015 tbody tr:nth-child(2n+1),.no-js .tableEncuestaGrecia tbody tr:nth-child,.si-js .table2012 tbody tr:nth-child(2n+1),.si-js .table2015 tbody tr:nth-child(2n+1),.si-js .tableEncuestaGrecia tbody tr:nth-child(2n+1){background:#fff;}

.no-js .table2012 td,.no-js .table2015 td,.no-js .tableEncuestaGrecia td,.si-js .table2012 td,.si-js .table2015 td,.si-js .tableEncuestaGrecia td{font-size:10pt;line-height:1.2;padding:.5em .2em;height:3.2em;color: #484746;}

.si-js #infografia-elecciones-grecia-2015 table{display:block;}


.catalog{top:4em;}
svg .last{position:absolute !important;top:0;left:0;transform:translate(0,2em) !important;}
.si-js #infografia-elecciones-grecia-2015 .leyAsterisco{top:62em;}